RubyGems Navigation menu

utf8_enforcer_workaround 1.2.1

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versiones:

  1. 1.2.1 - October 03, 2019 (10 KB)
  2. 1.2.0 - October 03, 2019 (10 KB)
  3. 1.1.0 - August 20, 2013 (10 KB)
  4. 1.0.1 - August 22, 2012 (10 KB)
  5. 1.0.0 - August 02, 2012 (10 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

  • browser ~> 0.1, >= 0.1.0
  • rails >= 3.2.0
  • dependencias de Development (8):

    Propietarios:

    Subida por:

    Autores:

    • Jarl Friis

    SHA 256 checksum:

    b5707635f41097e61007b5ff68b3a068e0170c549b3600da9d665974ed50df84

    Total de descargas 36.719

    Para esta versión 945

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: